<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.newgzpt.mapper.GzptSchPayConfigMapper">


    <select id="getSchPayConfigByJxbh"  resultType="com.miaxis.newgzpt.domain.GzptSchPayConfig">
        select * from GZPT_SCH_PAY_CONFIG where jxbh =#{jxbh}
    </select>




</mapper>
